#footer {
    background-color: #ffffff; 
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.1em;
    line-height: 1.5rem;
    font-weight: 500;
    border-top: 1px solid #e9e9e9;
    padding: 24px 0px 16px 55px;
}
ul#footer-links {
    padding-inline-start: 0;
    padding: 8px 0px 8px 0px;
}
ul#footer-links li {
    display:inline;
    padding-right: 1rem;
}
ul#footer-links li a:link  {
    color: #5C92BD;
    text-decoration: none;
}
#footer-h1 {
    font-size: 24px;
    color: #3a3a3a;
    line-height: 32px;
}
#copyright {
    font-size: 1.1em;
    line-height: 1.5rem;
    font-weight: 500;
    color: #3a3a3a;
    margin: 0 0 0 0;
}
#logos-slq {
    height: 50px !important;
    width: 150px;
    display: inline;    
    margin-left: 50px;
}
#logos-qld-gov {
    height: 50px !important;
    display: inline;
}